<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" id="KGk-i7-Jjw" customClass="ArrivalServiceCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="100"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="99.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hcW-rz-RpW">
                        <rect key="frame" x="0.0" y="15" width="35" height="35"/>
                        <color key="backgroundColor" red="0.15364583330000001" green="0.15364583330000001" blue="0.15364583330000001" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="35" id="EUL-ls-H98"/>
                            <constraint firstAttribute="width" constant="35" id="Yr6-lV-xfL"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                        <color key="textColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" red="0.20784313725490194" green="0.20784313725490194" blue="0.20784313725490194" alpha="1" colorSpace="calibratedRGB"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="this is teslsdlvf;kl   tableViewAssessment.esti" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cP6-HW-HfS">
                        <rect key="frame" x="43" y="14" width="267" height="37"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                        <color key="textColor" red="0.15364583330000001" green="0.15364583330000001" blue="0.15364583330000001" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="PSS-vY-ehl">
                        <rect key="frame" x="0.0" y="60" width="320" height="40"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="ivr-um-6nN">
                                <rect key="frame" x="0.0" y="0.0" width="320" height="40"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Vrk-aI-Xh8">
                                        <rect key="frame" x="0.0" y="0.0" width="64" height="40"/>
                                        <subviews>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="VectorSmartObject8" translatesAutoresizingMaskIntoConstraints="NO" id="29h-hM-Qt9">
                                                <rect key="frame" x="23" y="11" width="19" height="19"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="19" id="FtU-2L-8Tv"/>
                                                    <constraint firstAttribute="width" constant="19" id="Mz4-CG-rgl"/>
                                                </constraints>
                                            </imageView>
                                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2yG-K1-t5e">
                                                <rect key="frame" x="0.0" y="0.0" width="65" height="40"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="29h-hM-Qt9" firstAttribute="centerX" secondItem="Vrk-aI-Xh8" secondAttribute="centerX" id="GR5-Mf-Dxr"/>
                                            <constraint firstItem="29h-hM-Qt9" firstAttribute="centerY" secondItem="Vrk-aI-Xh8" secondAttribute="centerY" id="mUx-Og-keO"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kbH-YO-lCo">
                                        <rect key="frame" x="64" y="0.0" width="64" height="40"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EfY-mW-1gn">
                                                <rect key="frame" x="0.0" y="10" width="1" height="20"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="VectorSmartObject14" translatesAutoresizingMaskIntoConstraints="NO" id="Ma3-m8-BLX">
                                                <rect key="frame" x="21" y="12" width="22" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" constant="22" id="Mbb-Fp-my9"/>
                                                    <constraint firstAttribute="height" constant="16" id="kv0-VZ-JbN"/>
                                                </constraints>
                                            </imageView>
                                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RCw-5f-kz5">
                                                <rect key="frame" x="0.0" y="0.0" width="65" height="40"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="Ma3-m8-BLX" firstAttribute="centerY" secondItem="kbH-YO-lCo" secondAttribute="centerY" id="FhU-Yt-J6T"/>
                                            <constraint firstItem="Ma3-m8-BLX" firstAttribute="centerX" secondItem="kbH-YO-lCo" secondAttribute="centerX" id="tfV-PP-WeF"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="KMH-Qn-Mcx">
                                        <rect key="frame" x="128" y="0.0" width="64" height="40"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wIj-2I-xjH">
                                                <rect key="frame" x="0.0" y="10" width="1" height="20"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="VectorSmartObject10" translatesAutoresizingMaskIntoConstraints="NO" id="EWw-pC-qeS">
                                                <rect key="frame" x="24" y="12" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="5ec-c3-SqF"/>
                                                    <constraint firstAttribute="width" constant="16" id="vat-tf-61P"/>
                                                </constraints>
                                            </imageView>
                                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8G5-Io-KPG">
                                                <rect key="frame" x="0.0" y="0.0" width="65" height="40"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="EWw-pC-qeS" firstAttribute="centerX" secondItem="KMH-Qn-Mcx" secondAttribute="centerX" id="INf-JV-Rnm"/>
                                            <constraint firstItem="EWw-pC-qeS" firstAttribute="centerY" secondItem="KMH-Qn-Mcx" secondAttribute="centerY" id="QpJ-5Z-rGM"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="e9B-bO-xoI">
                                        <rect key="frame" x="192" y="0.0" width="64" height="40"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Mbg-dW-Vf1">
                                                <rect key="frame" x="0.0" y="10" width="1" height="20"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="VectorSmartObject11" translatesAutoresizingMaskIntoConstraints="NO" id="I8F-i7-drb">
                                                <rect key="frame" x="20" y="9" width="24" height="22"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="22" id="1Gf-Db-m1H"/>
                                                    <constraint firstAttribute="width" constant="24" id="cjt-d6-hmP"/>
                                                </constraints>
                                            </imageView>
                                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nmL-gi-YHi">
                                                <rect key="frame" x="0.0" y="0.0" width="65" height="40"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="I8F-i7-drb" firstAttribute="centerX" secondItem="e9B-bO-xoI" secondAttribute="centerX" id="XOG-Di-Ruk"/>
                                            <constraint firstItem="I8F-i7-drb" firstAttribute="centerY" secondItem="e9B-bO-xoI" secondAttribute="centerY" id="raz-ug-Ve0"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="G4d-aG-ZUf">
                                        <rect key="frame" x="256" y="0.0" width="64" height="40"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dKE-2m-NQi">
                                                <rect key="frame" x="0.0" y="10" width="1" height="20"/>
                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                                                <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="14"/>
                                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="VectorSmartObject12" translatesAutoresizingMaskIntoConstraints="NO" id="no4-If-znj">
                                                <rect key="frame" x="20" y="10" width="24" height="20"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="20" id="BT7-r5-4Xz"/>
                                                    <constraint firstAttribute="width" constant="24" id="Fwh-gG-ZZ7"/>
                                                </constraints>
                                            </imageView>
                                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qeP-sw-2W0">
                                                <rect key="frame" x="0.0" y="0.0" width="65" height="40"/>
                                                <autoresizingMask key="autoresizingMask"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstItem="no4-If-znj" firstAttribute="centerY" secondItem="G4d-aG-ZUf" secondAttribute="centerY" id="aSS-za-VVA"/>
                                            <constraint firstItem="no4-If-znj" firstAttribute="centerX" secondItem="G4d-aG-ZUf" secondAttribute="centerX" id="b5l-Cs-uc9"/>
                                        </constraints>
                                    </view>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="40" id="Qn2-Ok-Tl1"/>
                            <constraint firstAttribute="trailing" secondItem="ivr-um-6nN" secondAttribute="trailing" id="VVD-zH-kPK"/>
                            <constraint firstAttribute="bottom" secondItem="ivr-um-6nN" secondAttribute="bottom" id="flR-uE-TID"/>
                            <constraint firstItem="ivr-um-6nN" firstAttribute="top" secondItem="PSS-vY-ehl" secondAttribute="top" id="h8F-Es-O7U"/>
                            <constraint firstItem="ivr-um-6nN" firstAttribute="leading" secondItem="PSS-vY-ehl" secondAttribute="leading" id="nfO-gm-ccc"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="hcW-rz-RpW" firstAttribute="centerY" secondItem="cP6-HW-HfS" secondAttribute="centerY" id="1Zm-kS-GeJ"/>
                    <constraint firstAttribute="trailing" secondItem="PSS-vY-ehl" secondAttribute="trailing" id="H5Q-ft-6gX"/>
                    <constraint firstAttribute="bottom" secondItem="PSS-vY-ehl" secondAttribute="bottom" id="NI0-4d-7iu"/>
                    <constraint firstItem="PSS-vY-ehl" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="WfS-nN-eGB"/>
                    <constraint firstItem="cP6-HW-HfS" firstAttribute="leading" secondItem="hcW-rz-RpW" secondAttribute="trailing" constant="8" id="iva-fQ-8Ag"/>
                    <constraint firstItem="cP6-HW-HfS" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="14" id="s6d-Lu-QJz"/>
                    <constraint firstAttribute="trailing" secondItem="cP6-HW-HfS" secondAttribute="trailing" constant="10" id="sHv-LE-f1e"/>
                    <constraint firstItem="PSS-vY-ehl" firstAttribute="top" secondItem="cP6-HW-HfS" secondAttribute="bottom" constant="8.5" id="stF-Ob-3Ub"/>
                </constraints>
            </tableViewCellContentView>
            <constraints>
                <constraint firstItem="hcW-rz-RpW" firstAttribute="leading" secondItem="KGk-i7-Jjw" secondAttribute="leading" id="3JA-SO-VH2"/>
            </constraints>
            <connections>
                <outlet property="btnComment" destination="nmL-gi-YHi" id="EcA-7z-0lq"/>
                <outlet property="btnCorrect" destination="RCw-5f-kz5" id="WqA-P0-tvg"/>
                <outlet property="btnPicture" destination="qeP-sw-2W0" id="ltW-1S-Cia"/>
                <outlet property="btnStop" destination="2yG-K1-t5e" id="9cD-Os-nKF"/>
                <outlet property="btnWrong" destination="8G5-Io-KPG" id="agb-4G-zyu"/>
                <outlet property="imgViewComment" destination="I8F-i7-drb" id="fQz-MY-lKk"/>
                <outlet property="imgViewCorrect" destination="Ma3-m8-BLX" id="sGW-R3-oOr"/>
                <outlet property="imgViewPicture" destination="no4-If-znj" id="5KW-iw-RbW"/>
                <outlet property="imgViewStop" destination="29h-hM-Qt9" id="oFp-Ou-2zp"/>
                <outlet property="imgViewWrong" destination="EWw-pC-qeS" id="Pvy-e5-VeN"/>
                <outlet property="lblQuestion" destination="cP6-HW-HfS" id="xn2-GJ-ov3"/>
                <outlet property="lblQuestionNum" destination="hcW-rz-RpW" id="w5t-cE-Xzz"/>
            </connections>
            <point key="canvasLocation" x="-157" y="23"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="VectorSmartObject10" width="16" height="16"/>
        <image name="VectorSmartObject11" width="24" height="22"/>
        <image name="VectorSmartObject12" width="24" height="20"/>
        <image name="VectorSmartObject14" width="22" height="16"/>
        <image name="VectorSmartObject8" width="19" height="19"/>
    </resources>
</document>
